/*custom media css*/

@media only screen and (min-width: 320px) and (max-width: 576px){
/* small mobile devices*/
/*header mobile navigation section*/
.border-l{
	padding-left: 0px;
}
.topbar_navigation .bar_right .right_bar_navigation > li:nth-last-child(1){
	display: none;
}
.mobile_menu_bar{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	max-width: 230px;
	background-color: white;
	z-index: 1000;
}
/*.insights_main > li {
	padding: 5px 15px !important;
}
.inis_box {
	margin: 0;
	background: #f5f5f5;
	padding: 10px;
}*/
.modal-dialog {

    max-width: 70% !important;
    width: 100%;
    margin: auto !important;
        margin-top: auto;
    margin-top: 10% !important;

}
.serach_group button[type="submit"] > span {
	padding: 8px 5px !important;
	font-size: 12px;
}
.mobile_menu_bar .mobile_wrapper{
	overflow: auto;
	height: 100%;
}.mobile_toggle {
	display: inline-block !important;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
	top: 20%;
	right: 5%;
	background: white;
	cursor: pointer;
	width: 32px;
	height: 32px;
	border: 1px solid #0a2444;
	text-align: center;
	font-size: 20px;
	border-radius: 2px;
	color: #0a2444;
    cursor: pointer;
}


.border-l{
	border-left: 0px !important;
}
.top_bar {
    background-color: white !important;
}.topbar_navigation .bar_left {
    float: unset !important;
}
.topbar_navigation .bar_left .left_bar_navigation > li > a{
	color: black !important;
	border-right: 0px !important;
	text-align: center;
	width: 100%;
	display: block;
}
.topbar_navigation .bar_left .left_bar_navigation > li:nth-child(1){
	display: block !important;
	width: 100%;
	text-align: center;
	color: black;
}.topbar_navigation .bar_left .left_bar_navigation > li{
	display: none !important;
}.topbar_navigation .bar_right {
    text-align: center;
    margin-bottom: 0px;
    float: unset !important;
    display: inline-block;
    width: 100%;
}
/*child header*/
.site_logo picture > source, .site_logo picture > img {
	width: 100%;
	padding: 5px 0px;
	height: 60px;
}.site_toogle {
	display: block !important;
	position: absolute;
	top: 20%;
	right: 5%;
	background: white;
	cursor: pointer;
	width: 32px;
	height: 32px;
	border: 1px solid #0a2444;
	text-align: center;
	font-size: 20px;
	border-radius: 2px;
	color: #0a2444;
    cursor: pointer;
}.header{
	display: none;
}
/*news events section*/
.discover_box_gif > a > img{
	width: 100%;
	display: none;
}

/*insights section*/
.inis_box {
	padding: 10px;
	background: #f5f5f5;
}
.insights_main > li {
	padding: 10px 30px !important;
}
.insights_main > li {
    width: 100% !important;
}.insights_main > li:nth-child(1){
	border-right: 1px solid #dcdbdb;
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(2){
	border-right: 1px solid #dcdbdb;
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(3){
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(4){
	border-right: 1px solid #dcdbdb;
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(5){
	border-right: 1px solid #dcdbdb;
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(6){
	border-right: 0;
}
/*enquiry section*/
.enquiry_title > h4 {
	text-align: center;
}.action_btn {
    margin: auto;
    margin-top: auto;
    text-align: center;
    margin-top: 10px;
}
	
}
@media only screen and (min-width: 577px) and (max-width: 767px){
/*mobile devices*/
.border-l{
	padding-left: 0px;
}
.topbar_navigation .bar_right .right_bar_navigation > li:nth-last-child(1){
	display: none;
}
.mobile_menu_bar{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	max-width: 230px;
	background-color: white;
	z-index: 1000;
}
.insights_main > li {
	padding: 5px 15px !important;
}
.inis_box {
	margin: 0;
	background: #f5f5f5;
	padding: 10px;
}
.modal-dialog {

    max-width: 70% !important;
    width: 100%;
    margin: auto !important;
        margin-top: auto;
    margin-top: 10% !important;

}
.serach_group button[type="submit"] > span {
	padding: 8px 5px !important;
	font-size: 12px;
}
.mobile_menu_bar .mobile_wrapper{
	overflow: auto;
	height: 100%;
}.mobile_toggle {
	display: inline-block !important;
	position: static;
	border: 1px solid silver;
	padding: 5px 10px;
	border-radius: 5px;
	background: white;
	cursor: pointer;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.insights_main > li {
	padding: 5px 15px !important;
}
.border-l{
	border-left: 0px !important;
}
.inis_box {
	margin: 0;
	background: #f5f5f5;
	padding: 10px;
}
.modal-dialog {
    max-width: 70% !important;
    width: 100%;
    margin: auto !important;
    margin-top: auto !important;
    margin-top: 10% !important;
}
.top_bar {
    background-color: white !important;
}.topbar_navigation .bar_left {
    float: unset !important;
}
.topbar_navigation .bar_left .left_bar_navigation > li > a{
	color: black !important;
	border-right: 0px !important;
}
.topbar_navigation .bar_left .left_bar_navigation > li:nth-child(1){
	display: block !important;
	width: 100%;
	text-align: center;
	color: black;
}.topbar_navigation .bar_left .left_bar_navigation > li{
	display: none !important;
}.topbar_navigation .bar_right {
    text-align: center;
    margin-bottom: 0px;
    float: unset !important;
    display: inline-block;
    width: 100%;
}
/*child header*/
.site_logo picture > source, .site_logo picture > img {
	width: 100%;
	height: 60px;
	padding: 5px 0px;
}.site_toogle {
	display: block !important;
	position: absolute;
	top: 20%;
	right: 5%;
	border: 1px solid silver;
	padding: 5px 10px;
	border-radius: 5px;
	background: white;
	cursor: pointer;
}.header{
	display: none;
}
/*news events section*/
.discover_box_gif > a > img{
	width: 100%;
	display: none;
}

/*insights section*/
.inis_box {
	padding: 10px;
	background: #f5f5f5;
}
.insights_main > li {
	padding: 10px 30px !important;
}
.insights_main > li {
    width: 50% !important;
}
.insights_main > li:nth-child(1){
	border-right: 1px solid #dcdbdb;
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(2){
	border-right: 1px solid #dcdbdb;
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(3){
	border-bottom: 1px solid #dcdbdb;
	border-right: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(4){
	border-right: 1px solid #dcdbdb;
	border-bottom: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(5){
	border-right: 1px solid #dcdbdb;
}
.insights_main > li:nth-child(6){
	border-right: 0;
}

/*enquiry section*/
.enquiry_title > h4 {
	text-align: center;
}.action_btn {
    margin: auto;
    margin-top: auto;
    text-align: center;
    margin-top: 10px;
}

}
@media only screen and (min-width: 768px) and (max-width: 992px){
/*tablate devices*/
.mobile_menu_bar{
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	max-width: 230px;
	background-color: white;
	z-index: 1000;
}
.insights_main > li {
	padding: 5px 15px !important;
}
.inis_box {
	margin: 0;
	background: #f5f5f5;
	padding: 10px;
}
.modal-dialog {

    max-width: 70% !important;
    width: 100%;
    margin: auto !important;
        margin-top: auto;
    margin-top: 10% !important;

}
.serach_group button[type="submit"] > span {
	padding: 8px 5px !important;
	font-size: 12px;
}
.mobile_menu_bar .mobile_wrapper{
	overflow: auto;
	height: 100%;
}.mobile_toggle {
	display: inline-block !important;
	position: static;
	border: 1px solid silver;
	padding: 5px 10px;
	border-radius: 5px;
	background: white;
	cursor: pointer;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.topbar_navigation .bar_left .left_bar_navigation > li:nth-child(1){
	display: block !important;
	width: 100%;
	text-align: center;
	color: black;
}.topbar_navigation .bar_left .left_bar_navigation > li{
	display: none !important;
}
/*child header*/
.site_logo picture > source, .site_logo picture > img {
	width: 100%;
	height: 60px;
}.site_toogle {
	display: block !important;
	position: absolute;
	top: 20%;
	right: 5%;
	border: 1px solid silver;
	padding: 5px 10px;
	border-radius: 5px;
	background: white;
	cursor: pointer;
}.header{
	display: none;
}
	
}
@media only screen and (min-width: 993px) and (max-width: 1200px){
/*extra large devices*/


}